/** Shopify CDN: Minification failed

Line 28:24 Expected ":"

**/
.faq {
    margin-top: 60px;
    margin-bottom: 60px;
    display: block;
}

@media screen and (max-width: 749px) {
    .faq {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

.faq__question {
    display: flex;
}

.faq__question:hover {
    background-color: #ffffff;
}

.faq__question::after {
    content: '\276F';ｓ
    transition: all .5s;
    float: right;
    margin-left: 20px;
}

.faq__toggle{
    display: none;
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.faq__toggle:checked + .faq__question::after {
    transform: rotate(90deg);
}

.faq__answer {
    max-height: 0;
    overflow: hidden;
    transition: all .4s;
    padding: 0 1em;
}

.faq__toggle:checked ~ .faq__answer {
    max-height: 100vh;
    padding: 1em;
}